Subject: Ticket Assigned - payment issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 07:17:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment issue nihad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nihad Bot:  Hi Nihad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9560726956 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521878290            10:44 PM, 10th Mar                   Mazen                   Hi Nihad, thank you for contacting us. This's Mazen We would be happy to help you.           10:44 PM, 10th Mar                     nihad                    Ok           10:44 PM, 10th Mar                     nihad                    Hi Mazen           10:44 PM, 10th Mar                     nihad                    I just made an order through the app           10:44 PM, 10th Mar                     nihad                    I entered a promo code and proceeded ro payment           10:45 PM, 10th Mar                     nihad                             10:45 PM, 10th Mar                     nihad                    I get this and I thus proceed to pay           10:45 PM, 10th Mar                     nihad                    Aftee the order is successfully placed I get a message that 109 aed were deducted from my account           10:46 PM, 10th Mar                     nihad                    I know delivery costs 10 aed           10:46 PM, 10th Mar                     nihad                    But that is not the total after delivery definitely           10:46 PM, 10th Mar                     nihad                    Hello?           10:48 PM, 10th Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           10:49 PM, 10th Mar                     nihad                    Ok           10:50 PM, 10th Mar                   Mazen                   Please note that the order has been confirmed by number (9560726956) with total amount AED109.50           10:52 PM, 10th Mar                     nihad                    Why wasn't that the amount shown before I pay???           10:52 PM, 10th Mar                     nihad                    You show an am9 and deduct another??           10:52 PM, 10th Mar                     nihad                    You trick your customers?           10:53 PM, 10th Mar                   Mazen                   We are truly sorry for the inconvenience caused to you.Kindly share the item before you applied for payment           10:57 PM, 10th Mar                     nihad                    Which item?           10:57 PM, 10th Mar                     nihad                    You have the order details right?           10:57 PM, 10th Mar                     nihad                    And I applied a promo code and shukran points           10:58 PM, 10th Mar                     nihad                    And I received the final amount to pay as per the screenshot I attached           10:58 PM, 10th Mar                     nihad                    Look this probably needs to be escalated           10:59 PM, 10th Mar                     nihad                    Consider it an official complaint please and help me resolve it or escalate it           11:00 PM, 10th Mar                     nihad                    That isn't my first problem with babyshop and I'm starting to be overly frustrated           11:00 PM, 10th Mar                     nihad                    And now I'm even more frustrated that I gave it another chance and purchased again from you           11:00 PM, 10th Mar                     nihad                    One of your items before caused my daughter several wounds and bleeding and she was only a month old           11:01 PM, 10th Mar                     nihad                    Because it was faulty           11:01 PM, 10th Mar                     nihad                    And then I got calls and excuses so that i don't escalate it to consumer rights           11:02 PM, 10th Mar                   Mazen                   We request you to please allow us some time.           11:02 PM, 10th Mar                     nihad                    And I did let it pass and said I won't ever buy from you again but I made the same mistake again and trusted you           11:02 PM, 10th Mar                     nihad                    And here I am paying for an amount and charged for another           11:02 PM, 10th Mar                   Mazen                   We are truly sorry for the inconvenience caused to you. I will escalate your concern right away and will ask the concerned team to try to contact you as well.           11:04 PM, 10th Mar                     nihad                    I hope you understand my frustration Mazen           11:04 PM, 10th Mar                     nihad                    It isn't directed at you           11:05 PM, 10th Mar                     nihad                    It's at the company that fails me every time           11:05 PM, 10th Mar                   Mazen                   we’ll do our best to sort this out quickly.we will be in touch with you and contact you by your email           11:05 PM, 10th Mar                     nihad                    Thanks           11:05 PM, 10th Mar                   Mazen                   Do you have any other inquiries that we can help with?           11:06 PM, 10th Mar                     nihad                    Thanks           11:06 PM, 10th Mar                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4006403